On Thursday, 4 June 2015 at 14:46:39 UTC, Dicebot wrote:
gdc

    - now uses 5.1 gcc base and 2.066.1 frontend
- patched to correctly use system zlib library (resulted in linker errors before)

dtools

    - switched back to use dmd as default compiler

dub

    - switched back to use dmd as default compiler

dcd

    - new package, release 0.6.0
    - only x86_64 for now (upstream bug)
- provides systemd service : `sudo systemctl enable dcd.service` to start automatically upon system startup - provides default /etc/dcd.conf with stdlib paths for Arch Linux

Thanks for this work.

The arch packages got me started in D because there was so little friction to try it out. I probably wouldn't have bothered otherwise because I was a happy pig in C++ mud at the time.


bye,
lobo

Reply via email to